Intel niepewny swoich własnych łatek, a to każe uaktualniać, a to odinstalować

Strona głównaIntel niepewny swoich własnych łatek, a to każe uaktualniać, a to odinstalować
09.02.2018 11:56
Intel niepewny swoich własnych łatek, a to każe uaktualniać, a to odinstalować

Intel wydał wreszcie poprawioną wersję mikrokodu z łatkąchroniącą przed atakami Spectre, tym razem podobno już nieszkodzącą stabilności komputerów. Czemu piszemy podobno?Okoliczności wydania świadczą o tym, że firma z Santa Clara samanie jest pewna tego, co zrobiła. Dlatego pomimo wydania łatkiraczej jej nie zobaczycie.

bEDiNLgB

Uaktualniony mikrokod został przygotowany tylko dla 6. generacjiprocesorów Core („Skylake”), z serii U, Y, U23e (Core m), H i S,nie udostępniono go też publicznie. Zamiast tego trafił wyłączniedo wybranych partnerów – producentów sprzętu, którzy dopieromają przeprowadzić testy stabilności. Nic nie wiadomo w kwestiipoprawek dla procesorów poprzednich generacji, które przecież teżdotknięte zostały problemamiz niestabilnością.

Poprawiony mikrokod tylko dla procesorów Skylake
Poprawiony mikrokod tylko dla procesorów Skylake

Po udostępnieniu producentom nowej wersji mikrokodu, w ostatnimuaktualnieniu swojego zbioruporad dotyczących zagrożenia Spectre, Intel wciąż wszystkimrekomenduje powstrzymanie się od instalowania obecnie oferowanejwersji stabilnej. Przypomnia, że zwykłym użytkownikom najłatwiejpozbyć się problematycznego mikrokodu za pomocą wydanejprzez Microsoft łatkiusuwającej łatkę. Zaawansowanych użytkowników odsyła zaśdo artykułów Microsoftu KB4072698oraz KB4073119.

bEDiNLgD

Brzmi to bardzo zabawnie w kontekście komunikatuopublikowanego przez Navina Shenoya, głównego menedżera pionucentrów danych w Intelu. Nie sposób zbyt mocno podkreślićtego, jak ważna jest dla każdego stała dbałość o uaktualnianieswoich systemów, wyjaśniaShenoy, powołując się na dane amerykańskiego CERT-u: 85%precyzyjnych cyberataków można by było powstrzymać, gdyby ofiaryregularnie aktualizowały swoje systemy.

Zapewne menedżer Intela nie słyszał, że dział bezpieczeństwajego własnej firmy radzi użytkownikom odinstalować wcześniejwydane łatki. Czy nowe okażą się lepsze? Wcale nie jest to takiepewne. Odkrywcy wykorzystywanych w ataku podatności od samegopoczątku podkreślali,że dopiero nowe wersje architektury sprzętowej w pełni zabezpiecząprzed wyciekami wrażliwych danych, na jakie Spectre pozwala. Wszyscyci, którzy korzystają z łatek software’owych, skazani są nażycie w niepewności, czy nie staną się ofiarą atakusponsorowanych przez państwa grup hakerskich, mających dośćzasobów by przygotować bardzo nawet wyrafinowane exploity.

A jest przecież co kraść. Wystarczy pomyśleć o portfelachgiełd kryptowalut, czy tajemnicach korporacyjnych spoczywających wmaszynach wirtualnych w chmurach publicznych, takich jak np. Azure.Wirtualizacja przecież nie chroni przed atakiem – jak to widaćchoćby po VMware, które właśnie wydało zbiórzaleceń dotyczących zabezpieczenia jego produktów przedSpectre.

Programy

Aktualizacje
Aktualizacje
Nowości
Udostępnij:
bEDiNLhz